body {
	font-family: Helvetica, sans-serif;
}

button {
	width: 100%;
	color: #000000;
	padding: 15px;
	margin: 10px 0px;
	border: none;
	cursor: pointer;
}

.header {
    padding: 20px;
}

form {
	border: 3px solid #f1f1f1;
}

input[type=text],
input[type=password] {
	width: 100%;
	margin: 8px 0;
	padding: 12px 20px;
	display: inline-block;
	border: 2px solid green;
	box-sizing: border-box;
}

button:hover {
	opacity: 0.7;
}

.cancelbtn {
	width: auto;
	padding: 10px 18px;
	margin: 10px 5px;
}

.container {
	padding: 25px;
}